Create disputeAsk AIpost https://sandbox.bond.tech/api/v0/disputesCreate a new dispute.Body ParamsFields needed to create a dispute.customer_iduuidrequiredlength ≥ 1customer_id of the customer initiating a dispute.transaction_iduuidrequiredlength ≥ 1transaction_id that is being disputed.emailstringrequiredlength ≥ 1Customer email address.phonestringrequiredlength ≥ 1Customer phone number.dispute_reasonstringenumrequiredThe reason for this dispute.Must be one of the following: MERCHANT_DISPUTE, FRAUDMERCHANT_DISPUTEFRAUDAllowed:MERCHANT_DISPUTEFRAUDdispute_detailsstringrequiredlength ≥ 1Details of the dispute.file_attachmentsarray of objectsfile_attachmentsADD objectResponse 201JSON{ "dispute_id": "06c33e31-0811-46ad-9588-9c5d09537372", "dispute_status": "submitted" } Updated over 4 years ago